@charset "utf-8";
#nav{background:url(../images/nav.jpg) no-repeat center top;}
body{ position:relative;}
.a_1{ height:700px; background:url(../images/about/b_1.jpg) no-repeat; background-position-x:center; overflow:hidden;  /*background-attachment:fixed;*/ position:relative;}
.h1_text{ left:50%; top:50%; width:600px; margin-left:-300px; margin-top:-50px;}
.h1_text span{ font-size:76px; color:#fff; text-shadow:2px 2px 2px #1b3465; font-weight:bold; float:left;}
.h1_text em{ float:left; width:10px; height:10px; background-color:#fff;box-shadow:2px 2px 2px #1b3465; margin:50px 30px;}
.h1_text i{ font-size:36px; color:#fff; font-style:normal;text-shadow:1px 1px 1px #1b3465; width:152px; text-align:center}
.mlr50{ margin:0 70px;}


.a_2{height:564px;background:url(../images/about/b_2.jpg) #f5f5f5 no-repeat center top;  padding-top:136px; top:700px; overflow:hidden}
.a_2 .title { background:url(../images/about/title.gif) no-repeat left 35px; display:block; margin:0 auto; width:360px; height:76px;}
.a_2 .title b{ font-size:40px; color:#444444; font-weight:normal;width:359px; text-align:center; float:left; height:46px; line-height:46px;}
.a_2 .title span{ font-size:26px; color:#a5a5a5;width:359px; text-align:center; float:left; height:30px; line-height:30px;}
.a_2 .a_2_p{ font-size:18px; color:#999; line-height:32px; text-indent:2em; margin-top:30px; float:left; margin-bottom:58px;}
.a_2 .a_icon{ width:112px; float:left; text-align:center}
.a_2 .a_icon i{ width:112px; height:112px; background-image:url(../images/about/a_icon.gif); background-repeat: no-repeat; background-position-x:0; display:block;}
.a_2 .a_icon i.i1{ background-position-y:0; }
.a_2 .a_icon i.i2{ background-position-y:-112px; }
.a_2 .a_icon i.i3{ background-position-y:-224px; }
.a_2 .a_icon span{ color:#1261cf;}
.mlr270{ margin:0 270px;}
.ml110{ margin-left:110px;}

.a_3{ background:url(../images/about/b_3.jpg) 50% 0 no-repeat fixed; width:100%;  height:640px; padding-top:60px; overflow:hidden}
.a_3 .title{ width:286px; margin:0 auto;}
.a_3 .title b{ text-align:center; width:100%; float:left; color:#fff; font-size:24px; font-weight:normal;text-shadow:1px 1px 1px #0e2e52}
.a_3 .title i{ width:100%; background-image:url(../images/about/i.png); background-repeat: no-repeat; background-position-x:0; height:24px; float:left;}
.a_3 .title i.i_1{ background-position-y:0; margin-top:14px;}



.event_box{ width: 1000px; margin: 10% auto 0;position: relative; min-height: 420px;}

.event_box .parHd {width: 100%; display: inline-block;

    height: 92px;

    overflow: hidden; position:relative;}

.parHd  ul{ width: 100%; text-align: center; margin: 0 auto; padding-top: 25px !important;}

.parHd .tempWrap{ margin: 0 auto;}

.parHd .tempWrap:after{      content: '';

    width: 85%;

    height: 1px;

    background: #fff;

    position: absolute;

    /* top: 33%; */

    /* right: -140%; */

    right: 8%;

    top: 35%;

    /* margin-top: -0.5px; */

    z-index: 10;}

/*.parHd li:before{ content: ''; width: 180%; height: 1px; background: #580000; position: absolute;top: 0; right:-140%;right: 0;}*/ 

.parHd li.no_line:before{ display: none;}

.parHd li{  display: inline-block; cursor: pointer; padding-top: 30px; font-size: 16px; color: #fff;margin:0 30px; position: relative; }

.parHd li:after{ content: ''; background: url(../images/about/dot_ico.png) no-repeat; width: 24px; height: 24px; position: absolute;  z-index: 20;top: -12px; left: 50%; margin-left: -12px;}
.parHd li.act:after{background: url(../images/about/dot_ico_act.png) no-repeat;}
.parBd{ text-align: center; margin-top: 60px; margin-bottom:50px;}

.parBd h4{ position: relative; font-size: 40px; margin-bottom: 3%; /*width: 200px;*/ padding: 0 60px;  display: inline-block; text-align: center; color:#fff; text-shadow:2px 2px 2px #001125}

.parBd h4:after{ content:''; background: #fff; width: 100px; height: 1px; position: absolute; left: -100px; bottom: 12px; box-shadow:2px 2px 2px #001125}

.parBd h4:before{ content:''; background: #fff; width: 100px; height: 1px; position: absolute; right: -100px; bottom: 12px;box-shadow:2px 2px 2px #001125}

.parBd p{ line-height: 180%; font-size: 16px; width: 80%; margin: 0 auto; color:#8EC0FF; text-shadow:2px 2px 2px #001125}

div#listBox {

    width: 100%;

}

.sPrev,.sNext{ width: 30px; height: 30px; display: block; position: absolute; top: 10px; cursor:pointer;}
.sPrev:hover,.sNext:hover{/*filter:alpha(opacity=70);
-moz-opacity:0.7;-webkit-opacity:0.7;opacity:0.7;*/}
.sPrev{ left: 0;}

.sNext{ right: 0;}

.sPrev img,.sNext img{transition: all .6s cubic-bezier(.51,1.1,.9,.95);

    -moz-transition: all .6s cubic-bezier(.51,1.1,.9,.95);

    -webkit-transition: all .6s cubic-bezier(.51,1.1,.9,.95);

    -o-transition: all .6s cubic-bezier(.51,1.1,.9,.95);
     }


.a_4{ background:url(../images/about/b_4.jpg) 50% 0 no-repeat fixed; width:100%;  height:340px; padding-top:60px; overflow:hidden}
.a_4 .title{ width:286px; margin:0 auto;}
.a_4 .title b{ text-align:center; width:100%; float:left; color:#fff; font-size:24px; font-weight:normal;text-shadow:1px 1px 1px #0e2e52}
.a_4 .title i{ width:100%; background-image:url(../images/about/i.png); background-repeat: no-repeat; background-position-x:0; height:24px; float:left;}
.a_4 .title i.i_1{ background-position-y:-24px; margin-top:14px;}
.a_4_p{ width:980px; margin:0 auto; text-indent:2em;color:#fff;font-size:18px;  line-height:32px;  margin-top:30px; text-shadow:1px 1px 1px #0e2e52}


.a_5{ background:url(../images/about/b_5.jpg) 50% 0 no-repeat fixed; width:100%;  height:640px; padding-top:60px; overflow:hidden}
.a_5 .title{ width:286px; margin:0 auto;}
.a_5 .title b{ text-align:center; width:100%; float:left; color:#fff; font-size:24px; font-weight:normal;text-shadow:1px 1px 1px #0e2e52}
.a_5 .title i{ width:100%; background-image:url(../images/about/i.png); background-repeat: no-repeat; background-position-x:0; height:24px; float:left;}
.a_5 .title i.i_1{ background-position-y:-48px; margin-top:14px;}
.a_5_p{ width:980px; margin:0 auto 50px; text-align:center;color:#fff;font-size:18px;  line-height:32px;  margin-top:30px; text-shadow:1px 1px 1px #0e2e52}

a.a_5_list{ float:left; width:354px; margin:0 21px;}
a.a_5_list img{ padding:5px; border:1px solid #fff; float:left; width:342px; height:236px;}
a.a_5_list span{ color:#fff; font-size:16px; width:100%; float:left; text-align:center; line-height:30px; padding:15px 0;}

.footer1{ background-color:#333436; height:80px; padding:40px 0}
.footer1 .f_icon{ float:left; margin-right:40px;}
.footer1 .add{ margin-top:16px;}
.footer1 .f_icon span{ float:left;color:#999999; font-size:16px; margin-left:10px;}
.footer1 .f_icon i{ background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-position-y:0; width:20px; height:20px; float:left;}
.footer1 .tel i{ background-position-x:0}
.footer1 .mail i{ background-position-x:-20px}
.footer1 .qq i{ background-position-x:-40px}
.footer1 .add i{ background-position-x:-60px}
.footer_wechat{ right:0px; top:-22px; border:1px solid #999; padding:5px;}

.footer2{ background-color:#262728; height:40px; line-height:40px; text-align:center; color:#8E8E8E; font-size:12px;}